.iframe {  filter: Alpha(Opacity=50)}
.webaction {
			color : #eeeeee; 
			text-decoration : none;
			font-size : 10px;
			letter-spacing: 0.5px;
			
		}
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: 46181C}
A  {  font-family: Arial, Helvetica, sans-serif; font-size: 12px ; color: eeeeee ; text-decoration: none; font-weight: bold}
A:hover  {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;  color: eeeeee; text-decoration: underline; font-weight: bold}

.textsmall { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: 46181C }
.table {  border-color: #eeeeee #eeeeee #999999 #999999; border-style: outset; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px}
.perp  {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: 46181c}
.perp:hover  {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: 46181c; text-decoration: underline}
